Bug 172495 - Default setting for scanners not appropriate for Fedora
Default setting for scanners not appropriate for Fedora
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-volume-manager (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-05 04:00 EST by Deji Akingunola
Modified: 2013-03-13 00:49 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.5.7-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-21 12:19:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Deji Akingunola 2005-11-05 04:00:25 EST
Description of problem: The default setting for scanners in the g-v-m is not
suitable for Fedora, it is rather for another distro. 


Version-Release number of selected component (if applicable):
gnome-volume-manager-1.5.3-1


How reproducible:
Always

Steps to Reproduce:
1. From system preferences, open 'Removable Drives and Media'
2. Go to printers and scaners tab
3. 
  
Actual results: Scanners setting enables and reads '/sbin/yast scanners'


Expected results: Default setting appropriate for fedora


Additional info:
Comment 1 Deji Akingunola 2005-12-21 12:19:15 EST
Wow, no response on this at all. However,  gnome-volume-manager-1.5.7-1 seems to
have fix it (though it crashes a lot).

Note You need to log in before you can comment on or make changes to this bug.